#post--single--nav > a:hover::after {
    background: rgba(0, 0, 0, 0.5) !important;
}
#wrapper > footer {
    background-size: 470px 340px !important;
}
#club--single--infos--cont {
    margin-left: -5px !important;
}
.news--meta p {
    min-height: 90px;
}
.onair--title.two.aos-init.aos-animate {
    transition-duration: 2720ms !important;
}
.img-fluid.img-mobile.aos-init.lazyloaded.aos-animate {
    transition-duration: 2720ms !important;
}
.cover--bottom {
    left: 0px !important;
}
#img--cadran {
    display: none;
}
.page-id-249 .cover--title.aos-init.aos-animate {
    display: none !important;
}
.page-id-3767 .cover--title.aos-init.aos-animate {
    display: none !important;
}
.page-id-6349 .cover--title.aos-init.aos-animate {
    display: none !important;
}
video#myVideo {
    height: 105vh !important;
}
section#franchise--chiffres h3 {
    font: normal normal 900 50px/64px Azo Sans !important;
    font-family: azo-sans-web, sans-serif !important;
}
.page--cover .cover--title {
    max-width: 100%;
    padding: 1rem 1rem 166px 1rem !important;
}
div#club--single--content a {
    color: red;
}
div#btnensavoirplus {
    margin-top: 25px;
}
#map--martinique {
    width: 122px !important;
    height: 132px !important;
}
#map--guadeloupe {
    width: 122px !important;
    height: 132px !important;
}

#map--reunion {
    width: 122px !important;
    height: 132px !important;
}
div#btnensavoirplus a {
    border-radius: 0px !important;
    font-size: 1rem !important;
    text-transform: uppercase !important;
    color: #C10E0F !important;
    font-weight: 600 !important;
    padding: 1rem 1.5rem !important;
    border: 1px solid #C10E0F !important;
}
body .panier--section .reglement-promocode {
    border: none !important;
}
.franchise--chiffres--item {
    font-family: azo-sans-web, sans-serif !important;
}
.franchise--chiffres--item strong {
    font: normal normal 900 38px/48px Azo Sans;
    font-family: azo-sans-web, sans-serif !important;
}
.panier--card {
    min-height: 475px;
}
.grecaptcha-badge {
    visibility: collapse !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    color: #000;
    border-bottom: 1px solid #000;
    border-radius: 0px !important;
    width: 100%;
}
input.wpcf7-form-control.wpcf7-text {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    color: #000;
    border-bottom: 1px solid #000;
    border-radius: 0px !important;
    width: 100%;
}
form.wpcf7-form {
    margin-top: 25px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    color: #000;
    border-bottom: 1px solid #000;
    border-radius: 0px !important;
    width: 100%;
}
/* input.wpcf7-form-control.wpcf7-submit {
    border-radius: 0px !important;
    font-size: 1rem;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    padding: 1rem 1.5rem;
    border: 1px solid #000;
    width: 100%;
    background: white;
} */
label {
    width: 100% !important;
}
.club--single--social {
    position: absolute;
    right: -80px;
}
.club--single--social ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.club--single--social ul > li {
    margin: 10px 0px;
    text-align: right;
}

@media (max-width: 768px) {
    .club--single--social {
        position: relative;
        right: inherit;
        margin-right: 0px;
        margin-bottom: 30px;
        text-align: center;
        top: -30px;
    }
    .club--single--social ul > li {
        display: inline-block;
        margin: 5px 10px !important;
    }
    .panier--card {
        min-height: 305px;
    }
}

/* PAGE QUI SOMMES NOUS */
#qsn--wrapper {
    overflow-x: hidden;
}
[data-aos^="fade"][data-aos^="fade"].aos-animate {
    z-index: 1000;
}
#qsn--training {
    padding: 7rem 3rem;
    background: #000000;
    color: #fff;
}
#qsn--training .onair--title {
    color: #fff;
    margin-bottom: 2rem;
}
#qsn--training .onair--subtitle--text {
    margin-bottom: 4rem;
}
#qsn--design {
    padding: 7rem 4rem;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    background: url(../../assets/img/qsn02.jpg) center center no-repeat;
    background-size: cover;
}
#qsn--design > .qsn--container {
    background: rgba(0, 0, 0, 0.9);
    max-width: 60%;
    border: 2px solid #fff;
    padding: 3rem;
    color: #fff;
}
#qsn--design .onair--title {
    color: #fff;
}
#qsn--two--block {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
}
#qsn--two--block > div.col {
    flex: 1 1 50%;
    max-width: 50%;
    width: 50%;
    min-height: 500px;
    padding: 3rem;
}
#onair--logo {
    margin-top: 1.5rem;
}
.dj--block {
    color: #fff;
    background: url(../../assets/img/qsn04.jpg) center center no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    text-align: left;
}
.dj--block .onair--title {
    color: #fff;
    text-align: left;
}
.qsn--def--onair {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    background: #000;
    color: #fff;
}
.qsn--def--onair .onair--title {
    color: #fff;
    text-align: center;
}
#qsn--teamonair {
    background: #000;
    padding: 7rem 3rem;
    color: #fff;
}
#qsn--teamonair .onair--title {
    color: #fff;
    text-align: center;
}
#qsn--teamonair p {
    font-size: 1.2rem;
}
#qsn--teamonair--inner {
    max-width: 900px;
    margin: 3rem auto 0px auto;
    position: relative;
}
#qsn--teamonair--inner:after {
    content: ".";
    overflow: hidden;
    text-indent: 5000px;
    position: absolute;
    z-index: 10;
    right: 60px;
    width: 1px;
    height: 100%;
    background: #fff;
    top: 0px;
}
.qsn--teamonair--row {
    display: flex;
    flex-direction: row;
    margin: 1.5rem 0;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.qsn--teamonair--item {
    flex: 1 1 auto;
    height: 100%;
    flex-direction: column;
    align-self: center;
    justify-content: center;
    display: flex;
}
.qsn--teamonair--item p {
    font-size: 1.2rem;
}
.qsn--teamonair--img {
    max-width: 200px;
    min-width: 200px;
    flex: 1 1 200px;
    width: 200px;
    text-align: right;
}
.qsn--teamonair--img .round {
    display: flex;
    padding: 30px;
    position: relative;
    z-index: 1000;
    width: 120px;
    height: 120px;
    align-items: center;
    align-content: center;
    justify-content: center;
    border-radius: 50%;
    border: 2px solid #fff;
    background: #000;
    margin-left: auto;
}
.qsn--teamonair--title {
    text-transform: uppercase;
    font-size: 1.5rem;
    line-height: 1.5rem;
    font-weight: 800;
    margin-bottom: 1rem;
}
#qsn--training p,
#qsn--design p,
.qsn--def--onair p,
.dj--block {
    font-size: 1.2rem;
}
@media (max-width: 991px) {
    #qsn--teamonair--inner {
        max-width: 100%;
        margin: 0px auto;
    }
    .qsn--teamonair--img {
        max-width: 100px;
        min-width: 100px;
        flex: 1 1 100px;
        width: 100px;
        text-align: right;
    }
}
@media (max-width: 768px) {
    .qsn--teamonair--title {
        font-size: 1.2rem;
    }
    #qsn--teamonair p {
        font-size: 1rem;
    }
    #qsn--teamonair--inner:after {
        right: 40px;
    }
    #qsn--teamonair {
        padding: 2rem;
    }
    #qsn--training {
        padding: 4rem 3rem;
    }
    .qsn--teamonair--img .round {
        width: 80px;
        height: 80px;
        padding: 20px;
    }
    #onair--logo svg {
        max-width: 60px;
        height: auto;
    }
    .qsn--container .col-12 {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    #qsn--design {
        padding: 2rem;
    }
    #qsn--design > .qsn--container {
        max-width: 100%;
        padding: 1rem;
    }
    #qsn--training p,
    #qsn--design p,
    .qsn--def--onair p,
    .dj--block {
        font-size: 1rem;
    }
    #qsn--two--block > div.col {
        flex: 1 1 100%;
        max-width: 100%;
        width: 100%;
        min-height: 0px;
        padding: 1.5rem;
    }
    .dj--block {
        text-shadow: 0px 0px 10px #000;
    }
    .col.col-footer-social img {
        max-width: 40px;
    }
    #header-container {
        position: static !important;
    }
}
/*
@media (min-width: 991px) {
.header--navigation {opacity: 1 !important; visibility: visible !important}
.header--navigation.active {opacity: 0 !important; visibility: hidden !important}
.hamburger .top {transform: translateY(14px) rotateZ(45deg) !important;}
.hamburger .bottom {transform: translateY(-8px) rotateZ(-45deg) !important;}
.hamburger .center {width: 0 !important;}
.hamburger.active .top {transform: translateY(0px) rotateZ(0deg) !important;}
.hamburger.active .bottom {transform: translateY(0px) rotateZ(0deg) !important;}
.hamburger.active .center {width: 100% !important;}	
}*/

/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement {
    box-sizing: border-box;

    height: 40px;

    padding: 10px 12px;

    border: 1px solid transparent;
    border-radius: 4px;
    background-color: white;

    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
    width: 100%;
}

.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
    border-color: #fa755a;
}

.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}
@font-face {
    font-family: StripeIcons;
    src: url(data:application/octet-stream;base64,d09GRk9UVE8AAAZUAAoAAAAAB6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAADKAAAAx8AAAOKkWuAp0dTVUIAAAZIAAAACgAAAAoAAQAAT1MvMgAAAXAAAABJAAAAYGcdjVZjbWFwAAACvAAAAFYAAACUKEhKfWhlYWQAAAD8AAAAMAAAADYJAklYaGhlYQAAAVAAAAAgAAAAJAYoAa5obXR4AAABLAAAACQAAAAoEOAAWW1heHAAAAD0AAAABgAAAAYAClAAbmFtZQAAAbwAAAD%2FAAABuXejDuxwb3N0AAADFAAAABMAAAAg%2F7gAMgAAUAAACgAAeNpjYGRgYABifeaSpHh%2Bm68MzMwHgCIMl08yqyDo%2F95Mkcy8QC4zAxNIFAD8tAiweNpjfMAQyfiAgYEpgoGBcQmQlmFgYPgAZOtAcQZEDgCHaQVGeNpjYGRgYD7z34eBgSmCgeH%2Ff6ZIBqAICuACAHpYBNp42mNgZtzAOIGBlYGDqYDJgYGBwQNCMwYwGDEcA%2FKBUthBqHe4H4MDg4L6Imae%2Fz4MB5jPMGwBCjOC5Bi9mKYAKQUGBgAFHgteAAAAeNplkMFqwkAURU9itBVKF6XLLrLsxiGKMYH0B4IgoqjdRokajAmNUfolhX5Df7IvZhBt5zHMeffduQwDPPCFQbWM81mzyZ3uocEz95qtK0%2BTN140t2jzLk7DaotiEmk2eWSlucErH5otnvjW3OSTH82tSg8n8eaYRkVXOY4TzIaLURB2tDaPi0OSZ3Y9G09tx6lxm5erPDtVA%2BX7wT7axXm5Vmmy7ClXDfqe515CCJkQs%2BFIKk8t6KJwzhUwY8iCkVBI54%2FvvzKXruBAQk6GfZM0ZipKxdfqVpylfErlP11uKHypgL2k7iSz8qxFTSV5SU%2FIlT2gjyfl%2FgKN9EDsAHjaY2BgYGaA4DAGRgYQkAHyGMF8NgYrIM3JIAHEEACj8QNOBhYGOyDNAYRMQFpBcZL6ov%2F%2Foaw5%2F%2F%2F%2Ff3kvH8iD2McCxExAO1kYWIE2cjCwAwAgUQwvAAB42mNgZgCD%2F1sZjBiwAAAswgHqAHjaNVFbbxNHGN2JMmtlNnIoZFFx1F2nDoTWgJLIhRQqWlRowyXiUkqE1IZLVW0dJzHYjpAhxnbYi8HXdWxsEKCIi0DdqjxVyhOKkBBS%2FdAX%2FkJfmiCe0Gz4orbjLNFo5uj79B19Z85BXGsLhxAiB7ef%2BFmZGj8XaVb9dgdn%2B5Dd02J%2F2JqFIXtpeQ5Lc6h1YzKbXcN2F%2F2qg373wZ3ly%2Bs5gpCwfpO3d8dnXwyfOheJhC9FgsovsanJ4MCuzw84sN%2BBb1Zh34ADfU7za6fq%2Fyl8Ib7K9E4Eo9HgpHLQu6aL45CB8ug6yqAbKIeyqMAhjjD1nM49596hbqQgHf2B%2Fm5xt3S8sqXlORFe%2FHuSvuD3vesUQ4eVxjgEfm08PWK5%2FoF14lBjDAJvXI0xMRS0%2BMVjbGLIbzV%2BP2y5aOC46IfAb7TzT5cFbSJwEKCc9eXifGgqtOBahN3vWy7aOS76f1zkrVNiaNw1NIpfhyBg8X%2FN428t3v2KJl6KtVqxWpXpCD2Bq5XZW3XPrWv1dMVHEmZy9pr8dhsGdQuhKt%2FTh9Mz6nTCE34Yeyy56byfUHMzqaWrEpRpHldmrpqJrosXPyV0N%2BzAsMJYKzwMwjacTmtXGe9%2B7InkrtPz3aRoaIWPSUEtGjL1wUcYFnoJXeChG7qwpmfUHkI30XsvRdMsmKZMs9TwEsjR67ik6%2Fk14hk4jVcGe4k9yMMojGDNyKiqRy1opi5phUrG7HLDnkfdxOHktZIu072wB9jFhpHReoj3UXNF3lmReb%2FC0eaMx%2BESO1NY1w2myfuMuXW7VKvJ9CQ9im9Wy3XmllpLVX0kWUzNpmW6E%2FrY8ePkjLaV%2FPCMWVTeTJidTYtyuJpuWhSOMYsuwBhMgNK0dCtxS3O7%2Fmtvy7YL9lKn7RfvbODaEerw%2BXfuPfT92WDkiopLpaJZ9pQNUy9JAlNdyjVVH6PDTDV7saB2TadSCVWQYIQeZ2F8QgTVM30zdZtFlcOVSmU1WYFXolFFeRB9Kgt8PJmMx2vJu7IwvZoOS9XRFwsLsXCylKjMyGxXrV5kXxb%2BBxsddR0AAAEAAAAAAAAAAAAA) format("woff");
}

/** Page-specific styles */
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(1turn);
    }
}

@keyframes void-animation-out {
    0%,
    to {
        opacity: 1;
    }
}

@media (min-width: 670px) {
    main > .container-lg .example {
        padding: 40px;
    }
}

main > .container-lg .example.submitted form,
main > .container-lg .example.submitting form {
    opacity: 0;
    transform: scale(0.9);
    pointer-events: none;
}

main > .container-lg .example.submitted .success,
main > .container-lg .example.submitting .success {
    pointer-events: all;
}

main > .container-lg .example.submitting .success .icon {
    opacity: 1;
}

main > .container-lg .example.submitted .success > * {
    opacity: 1;
    transform: none !important;
}

main > .container-lg .example.submitted .success > :nth-child(2) {
    transition-delay: 0.1s;
}

main > .container-lg .example.submitted .success > :nth-child(3) {
    transition-delay: 0.2s;
}

main > .container-lg .example.submitted .success > :nth-child(4) {
    transition-delay: 0.3s;
}

main > .container-lg .example.submitted .success .icon .border,
main > .container-lg .example.submitted .success .icon .checkmark {
    opacity: 1;
    stroke-dashoffset: 0 !important;
}

main > .container-lg .example * {
    margin: 0;
    padding: 0;
}

main > .container-lg .example .caption {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    top: 100%;
    left: 0;
    padding: 15px 10px 0;
    color: #aab7c4;
    font-family: Roboto, "Open Sans", "Segoe UI", sans-serif;
    font-size: 15px;
    font-weight: 500;
}

main > .container-lg .example .caption * {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

main > .container-lg .example .caption .no-charge {
    color: #cfd7df;
    margin-right: 10px;
}

main > .container-lg .example .caption a.source {
    text-align: right;
    color: inherit;
    transition: color 0.1s ease-in-out;
    margin-left: 10px;
}

main > .container-lg .example .caption a.source:hover {
    color: #6772e5;
}

main > .container-lg .example .caption a.source:active {
    color: #43458b;
}

main > .container-lg .example .caption a.source svg {
    margin-right: 10px;
}

main > .container-lg .example .caption a.source svg path {
    fill: currentColor;
}

main > .container-lg .example form {
    position: relative;
    width: 100%;
    max-width: 500px;
    transition-property: opacity, transform;
    transition-duration: 0.35s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

main > .container-lg .example form input::-webkit-input-placeholder {
    opacity: 1;
}

main > .container-lg .example form input::-moz-placeholder {
    opacity: 1;
}

main > .container-lg .example form input:-ms-input-placeholder {
    opacity: 1;
}

main > .container-lg .example .error {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    top: 100%;
    margin-top: 20px;
    left: 0;
    padding: 0 15px;
    font-size: 13px !important;
    opacity: 0;
    transform: translateY(10px);
    transition-property: opacity, transform;
    transition-duration: 0.35s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

main > .container-lg .example .error.visible {
    opacity: 1;
    transform: none;
}

main > .container-lg .example .error .message {
    font-size: inherit;
}

main > .container-lg .example .error svg {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-top: -1px;
    margin-right: 10px;
}

main > .container-lg .example .success {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 10px;
    text-align: center;
    pointer-events: none;
    overflow: hidden;
}

@media (min-width: 670px) {
    main > .container-lg .example .success {
        padding: 40px;
    }
}

main > .container-lg .example .success > * {
    transition-property: opacity, transform;
    transition-duration: 0.35s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    opacity: 0;
    transform: translateY(50px);
}

main > .container-lg .example .success .icon {
    margin: 15px 0 30px;
    transform: translateY(70px) scale(0.75);
}

main > .container-lg .example .success .icon svg {
    will-change: transform;
}

main > .container-lg .example .success .icon .border {
    stroke-dasharray: 251;
    stroke-dashoffset: 62.75;
    transform-origin: 50% 50%;
    transition: stroke-dashoffset 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
    animation: spin 1s linear infinite;
}

main > .container-lg .example .success .icon .checkmark {
    stroke-dasharray: 60;
    stroke-dashoffset: 60;
    transition: stroke-dashoffset 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.35s;
}

main > .container-lg .example .success .title {
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 8px;
}

main > .container-lg .example .success .message {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 25px;
    line-height: 1.6em;
}

main > .container-lg .example .success .message span {
    font-size: inherit;
}

main > .container-lg .example .success .reset:active {
    transition-duration: 0.15s;
    transition-delay: 0s;
    opacity: 0.65;
}

main > .container-lg .example .success .reset svg {
    will-change: transform;
}

.oldprice {
    text-decoration: line-through;
    font-size: 1.1rem;
}

body .panier--section .nav .nav-item > span {
    font-family: "Helvetica", "Arial", sans-serif;
    display: block;
    padding: 0.5rem 0rem;
    font-weight: 300;
    font-size: 16px;
}

.swiper-prev,
.swiper-next {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 12px 20px;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-prev,
.swiper-container-rtl .swiper-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    left: 0px;
    background-position: left center;
    right: auto;
}

.swiper-next,
.swiper-container-rtl .swiper-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    right: 0px;
    background-position: right center;
    left: auto;
}
.swiper-prev.swiper-button-white,
.swiper-container-rtl .swiper-next.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-next.swiper-button-white,
.swiper-container-rtl .swiper-prev.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-prev.swiper-button-black,
.swiper-container-rtl .swiper-next.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-next.swiper-button-black,
.swiper-container-rtl .swiper-prev.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}

#header--banner {
    background: #C10E0F 0% 0% no-repeat padding-box;
    z-index: 5000;
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
#header--banner a {
    color: #fff;
    text-decoration: underline;
}
#header--banner a:hover {
    color: #fff;
    text-decoration: none;
}
@media (max-width: 991px) {
    #header--banner {
        padding: 5px;
        height: 40px;
        font-size: 12px;
    }
}
@media (max-width: 768px) {
    #header--banner {
        padding: 5px;
        height: 60px;
        font-size: 12px;
    }
}

.form-control {
    font-size: 1.2rem;
}
.onair--title {
    font-size: 50px;
    font-weight: 900;
}
/* .club--interessed {
    width: 300px;
    display: flex;
    transition: right ease 0.5s;
    position: fixed;
    right: -251px;
    top: 30%;
    z-index: 1000;
    background: #C10E0F;
} */
.club--interessed--btn {
    cursor: pointer;
    width: 50px;
    flex: 1 1 50px;
    display: flex;
    min-width: 50px;
    max-width: 50px;
    border-right: 1px solid #fff;
    position: relative;
}
.club--interessed--btn strong {
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    font-size: 22px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    text-transform: uppercase;
}
.club--interessed--cont {
    width: 100%;
    flex: 1 1 100%;
}
.club--interessed--cont > a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 1rem 2rem;
    font-size: 20px;
    color: #fff;
    text-align: center;
    width: 100%;
}
.club--interessed--cont > a:hover {
    background: #891a13;
    color: #fff !important;
}
.club--interessed.active {
    right: 0;
}
.page--cover.page--cover--mini {
    height: auto !important;
    padding-top: 180px;
    padding-bottom: 50px;
    align-items: center;
}
#club--single--infos {
    background: #000;
    color: #fff;
    padding: 6rem 0;
}
#club--single--address {
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    color: #fff;
}
#club--single--network {
    text-align: center;
    margin-top: 2rem;
}
#club--single--network > a {
    margin: 0 1rem;
}
#club--single--contact {
    text-align: center;
    font-size: 22px;
    color: #C10E0F;
    margin-top: 2rem;
}
#club--single--contact a {
    color: #C10E0F;
}
#club--single--openinghours {
    text-align: center;
    margin-top: 2rem;
    font-size: 22px;
}
#club--single--openinghours h4 {
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    color: #fff;
    margin-bottom: 1rem;
}
#club--single--content {
    font-size: 18px;
    font-weight: 300;
    text-align: center;
}
#club--ofres--btn {
    margin-top: 2rem;
}
#club--single--maps {
    background: #000;
}
.onair--actu3--swiper .swiper-slide {
    padding: 0px 15px;
    width: 33.33%;
}
#club--single--actualites {
    padding: 6rem 3rem;
    background: #000;
}
#actualites--slider {
    position: relative;
    padding-left: 50px;
    padding-right: 50px;
}
.onair--actu--text--inner {
    text-align: center;
    color: #fff;
    margin-top: 2rem;
    font-size: 20px;
}
.onair--subtitle {
    font-size: 28px;
    text-align: center;
    color: #000;
    margin-bottom: 3rem;
    text-transform: uppercase;
}
.club--single--trial .onair--title {
    margin-bottom: 1rem;
}
#club--offres--counter {
    display: inline-block;
    position: relative;
    bottom: -1.5rem;
    line-height: normal;
    background: #891a13;
    padding: 1rem 3rem;
    box-shadow: 0px 3px 25px rgba(180, 173, 173, 0.3);
}
#club--offres--counter span {
    display: block;
    text-align: center;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}
#club--offres--counter strong {
    display: block;
    text-align: center;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}
#club--offres--counter small {
    display: block;
    text-align: center;
}
#club--offres-cont {
    text-align: center;
}
/* #franchise--chiffres {
    padding: 6rem 3rem;
} */
#franchise--cover {
    display: flex;
    flex-wrap: wrap;
}
/* #franchise--cover h1 {
    font-weight: 900;
    font-size: 50px;
    text-align: left;
    color: #fff;
} */
/* #franchise--inner {
    display: flex;
    flex-direction: column;
    background: rgba(0, 0, 0, 1);
    flex: 1 1 50%;
    font-weight: 400;
    color: #fff;
    padding: 200px 3rem;
} */
#franchise--chiffres h3 {
    font-weight: 900;
    font-size: 50px;
    text-align: center;
    color: #000;
    margin-bottom: 2rem;
}
.franchise--chiffres--item {
    margin: 3rem 0;
    text-align: center;
}
#franchise--chiffres iframe {
    width: 100%;
    height: 500px;
}
.franchise--chiffres--item strong {
    display: block;
    text-align: center;
    font-size: 38px;
    font-size: 900;
    text-align: center;
    color: #000;
}
.franchise--chiffres--item span {
    display: block;
    text-align: center;
    font-size: 22px;
    text-align: center;
    color: #000;
    text-transform: uppercase;
}
.franchise--fff {
    text-align: center;
}
.franchise--fff span {
    display: block;
    text-align: center;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
}
/* #franchise--desc {
    background: url(/wp-content/uploads/2020/09/bg-row.jpg) center center no-repeat;
    background-size: cover;
    padding: 7rem 3rem;
    color: #fff;
    text-align: center;
} */
.franchise--desc--text {
    margin-top: 1rem;
    font-size: 18px;
    text-align: center;
    color: #fff;
}
/* #franchise--contact--form--wrapper {
    margin-top: 3rem;
    padding-left: 3rem;
    padding-right: 3rem;
} */
#franchise--contact--form h3 {
    font-size: 50px;
    text-align: center;
    color: #000;
    font-weight: 900;
    text-transform: uppercase;
}
/* #franchise--contact--form {
    padding-top: 5rem;
    padding-bottom: 5rem;
} */
/* #franchise--contact--bot {
    background: rgba(174, 33, 25, 0.8);
    font-size: 26px;
    color: #fff;
    width: calc(100% + 15px);
    padding: 2rem;
} */
/* #franchise--contact--bot strong {
    font-size: 30px;
}*/
/* #franchise--contact--bot--network {
    margin-bottom: 2rem;
} */
#franchise--contact--bot--network a {
    color: #fff;
    margin-right: 10px;
}
#franchise--contact--bot p {
    font-size: 20px;
    color: #fff;
}
/* #franchise--contact--alexis {
    background: url(/wp-content/uploads/2020/09/alexis.jpg) center center no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
} */
select.form-control {
    -moz-appearance: none;
    -webkit-appearance: none;
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 0px !important;
    width: 100%;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 5px;
}
#franchise--contact {
    font-weight: 400;
}
/* #franchise--pressroom {
    padding: 6rem 3rem;
    background: #000;
    color: #fff;
} */
/* #franchise--pressroom h3 {
    font-weight: 900;
    font-size: 50px;
    text-align: center;
    color: #fff;
} */
.pressroom--item {
    display: inline-block;
    max-width: 400px;
}
.pressroom--item img {
    max-height: 500px !important;
    object-fit: cover;
}
#franchise--pressroom--items .col-md-4 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
/* #franchise--pressroom--items {
    margin-top: 4rem;
} */
/* #franchise--pressroom--items h4 {
    font-weight: 900;
    font-size: 25px;
    text-align: center;
    color: #fff;
    margin-top: 1.5rem;
} */
/* #franchise--pressroom--items span {
    font-weight: normal;
    font-size: 22px;
    text-align: center;
    color: #fff;
} */
/* #franchise--pressroom--btn {
    text-align: center;
    margin-top: 4rem;
} */
#wrapper .btn {
    font-weight: bold !important;
    padding: 1.5rem 1.5rem !important;
    font-size: 18px !important;
}
.page--cover--classic {
    padding-top: 120px;
}

@media (max-width: 768px) {
    /* .marker-red  {
        width: 30px !important;
        height: 42px !important;
        background-size: 30px 42px !important;
    } */
    #wrapper .btn {
        font-weight: bold !important;
        padding: 1rem 1.5rem !important;
        font-size: 14px !important;
    }
    #wrapper > footer .col-footer-menu ul li {
        text-align: left !important;
    }
    .onair--title {
        font-size: 20px !important;
    }
    .onair--subtitle {
        font-size: 16px !important;
    }
    .onair--actu3--swiper .swiper-slide {
        width: 100%;
    }
    #actualites--slider  {
        padding-left: 20px;
        padding-right: 20px;
    }
    .page--cover.page--cover--mini {
        flex-wrap: wrap;
    }
    .activity--card .back {
        padding: 0.8rem;
        font-size: 80%;
    }
    .activity--card .back>div:first-of-type {
        padding: 0.5rem;
    }
    .activity--card {
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
    }
    .activity--card h5 {
        font-size: 100% !important;
        line-height: 1.3;
    }
    #onair--trial--form {
        padding: 0px 2rem 0px 2rem;
    }
    /* #franchise--inner {
        flex: 1 1 100%;
        max-width: 100%;
        min-width: 100%;
        padding: 100px 5rem 2rem 4rem;
    } */
    /* #franchise--cover h1 {
        font-size: 30px;
        margin-bottom: 1.5rem;
    } */
    #franchise--chiffres iframe {
        width: 100%;
        height: 200px;
    }
    /* #franchise--chiffres h3 {
        font-size: 30px;
    } */
    /* .franchise--chiffres--item strong {
        font-size: 24px;
    } */
    /* .franchise--chiffres--item span {
        font-size: 14px;
    } */
    .franchise--fff span {
        font-size: 14px;
    }
    /* #franchise--desc {
        padding: 5rem 1rem;
    } */
    #franchise--desc .col {
        flex-basis: 1;
        flex: 1 1 100%;
        margin: 1rem 0;
    }
    /* #franchise--desc .col svg {
        max-width: 100%;
        height: auto;
    } */
    .franchise--desc--icon {
        max-width: 100px;
        margin: 0 auto;
    }
    .franchise--desc--text {
        font-size: 14px;
    }
    /* #franchise--contact--alexis {
        padding-top: 150px;
    } */
    /* #franchise--contact--bot {
        text-align: center;
    } */
    /* #franchise--contact--bot strong {
        font-size: 20px;
    } */
    /* #franchise--contact--bot p {
        font-size: 14px;
    } */
    #franchise--pressroom h3 {
        font-size: 30px;
    }
    .pressroom--item {
        max-width: 250px;
    }
    #franchise--pressroom--items span {
        min-width: 0;
    }
    /* #franchise--pressroom--items .col {
        margin: 1rem 0;
    } */
    .page--cover {
        position: inherit;
    }
}

#map--martinique {
    position: absolute;
    width: 80px;
    height: 92px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
    color: #2e2e2e;
}

#map--guadeloupe {
    position: absolute;
    width: 80px;
    height: 92px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
    color: #2e2e2e;
    top: 263px; /* adjust the top position as needed */
    left: 0; /* adjust the left position as needed */
}

#map--reunion {
    position: absolute;
    width: 80px;
    height: 92px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
    color: #2e2e2e;
    top: 132px; /* adjust the top position as needed */
    left: 0; /* adjust the left position as needed */
}

.page--cover {
    overflow: visible !important;
}

@media (max-width: 767.98px) {
    #home--originalfitness {
        padding: 7rem 2rem !important;
    }
    .page--cover {
        height: 95vh !important;
    }
}

#home--quisommesnous h2.aos-init.aos-animate {
    text-align: center;
    font-size: 1.4rem;
    margin-bottom: 3rem;
}


.image_franchise{
    width: 100%; 
    height:100%; 
    object-fit: cover;
}